Package org.eclipse.microprofile.rest.client.tck.interfaces.cdi.scoped

# Interface CloseableClient

All Superinterfaces:
  `AutoCloseable`, `Closeable`, `StringClient`

@Path("/") @RegisterRestClient(baseUri="http://localhost:8080") @RegisterProvider(StringClientRequestFilter.class) public interface CloseableClient extends StringClient, Closeable

## Method Summary

### Methods inherited from interface java.io.Closeable

`close`

### Methods inherited from interface org.eclipse.microprofile.rest.client.tck.interfaces.cdi.scoped.StringClient

`executeGet`